=== debian/control ===
Source: libclass-dbi-loader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libclass-dbi-sqlite-perl,
                     liblingua-en-inflect-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libclass-dbi-mysql-perl,
                     libclass-dbi-pg-perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-loader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-dbi-loader-perl.git
Homepage: https://metacpan.org/release/Class-DBI-Loader

Package: libclass-dbi-loader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-dbi-perl,
         libdbi-perl,
         liblingua-en-inflect-perl
Recommends: libclass-dbi-pg-perl,
            libclass-dbi-sqlite-perl,
            libclass-dbi-mysql-perl
Description: Perl module for dynamic definition of Class::DBI sub classes
 Class::DBI::Loader automates the definition of Class::DBI
 sub-classes. It scans database schemas to set up tables, columns, and
 primary keys. Class names are defined by table names and namespace
 option. It currently supports MySQL, Postgres and SQLite.
