=== debian/watch ===
version=4
https://metacpan.org/release/Class-DBI-Loader   .*/Class-DBI-Loader-v?@ANY_VERSION@@ARCHIVE_EXT@$
